Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: [email-masked]
Date: Sun, 10 Jan 2010 20:20:29 +0100

I want you now, tell me reciprocate and get me! Inviting you to click